### Enumeration

# Pos OskKeyUse

#### Declaration

    enum Pos.OskKeyUse

#### Description [src]

The use (purpose) of a key.

#### Members

`POS_OSK_KEY_USE_KEY`

  A regular key (e.g. letter).

  - Value: `0`
  - Available since: 0
`POS_OSK_KEY_USE_DELETE`

  A key to delete text.

  - Value: `1`
  - Available since: 0
`POS_OSK_KEY_USE_TOGGLE`

  A key that toggles another layer.

  - Value: `2`
  - Available since: 0
`POS_OSK_KEY_USE_MENU`

  A key that opens a popup menu.

  - Value: `3`
  - Available since: 0